<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">	
    <!-- OPTIONAL: description -->
    <meta name="description" content="">
    <!-- OPTIONAL: author -->
    <meta name="author" content="">
    <link rel="shortcut icon" href="favicon.ico">
    <link rel="apple-touch-icon" href="icon.png" />

		<!-- EDITED: title -->
    <title>Resume</title>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link rel="stylesheet" href="css/font-awesome.min.css">

    <!-- Link the main.css stylesheet -->
    <link href="css/main.css" rel="stylesheet">
    
    <!-- OPTIONAL: Google Fonts (don't forget to edit main.css also) -->

    <link href='//fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic' rel='stylesheet' type='text/css'>
    <link href='//fonts.googleapis.com/css?family=Raleway:400,300,700' rel='stylesheet' type='text/css'>


    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.js"></script>
      <script src="js/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>
	<div> <!-- Navigation -->
	<p>
	<b>Page Navigation:</b><br>
	<a href="index.html">Home/Index</a> <br>
	<a href="Page1.html">Page1</a> <br>
	<a href="Page2.html">Page2</a> <br> 
	</p>
	</div>
	  
	<div id="header" class="header">
		<div class="container">
			<div class="row centered">
				<div class="col-lg-12">
					<!-- EDITED: name -->
					<h2>Vijay Venkata</h2>
					<!-- EDITED: title | email -->
					<h3>Software Executive | <a href="mailto:vijay.venkata@gmail.com" target="_blank">vijay.venkata@gmail.com</a></h3>
				</div><!--/.col-lg-12 -->
			</div><!--/.row -->
		</div><!--/.container -->
	</div><!--/.header -->
	

	<section id="about" name="about"></section>
	<div class="about">
		<div class="container">
			<div class="row">
				
				<div class="col-lg-2 col-lg-offset-1">
					<h5>SUMMARY</h5>
				</div>
				<div class="col-lg-6">
					<!-- EDIT: about -->
					<p>Software Executive successful at building corporate value for startups and multinational corporations by leading R&D, strategy and corporate development initiatives with multimillion dollar annual revenues. Proven leadership, analytical, interpersonal and communication abilities, demonstrated by competent engineering, management, US patents, products used by billions of people every day and award-winning results. </p>
				</div>
				<div class="col-lg-3">
					<!-- EDIT: download link -->
					<p><a href="Resume_2018June17_VijayVenkata.pdf" target="_blank"><i class="icon-file"></i> <sm>DOWNLOAD PDF</sm></a></p>
				</div>
				
			</div><!--/.row -->
		</div><!--/.container -->
	</div><!--/ #intro -->


	<section id="resume" name="resume"></section>
	<!-- EDUCATION SECTION -->
	<div class="container desc">
		<div class="row">

				<div class="col-lg-2 col-lg-offset-1">
					<h5>EDUCATION</h5>
				</div>
				<!-- EDIT: education line 1 -->
				<div class="col-lg-6">
					<p><t>University of Chicago Booth School of Business</t><br/>
						MBA Finance, Strategic Management and Accounting
						<br/><i>Dean’s Honor List, GMAT: 96th percentile</i>
						<!--<br/><i>Extra info here</i>-->
					</p>
				</div>
				<!--
				<div class="col-lg-3">
					<p><sm>Expected SPRING 2015</sm><br/>
					<imp><sm>IN PROGRESS</sm></imp>
					</p>
				</div>
				-->
	
				<!-- EDIT: education line 2 -->
				<div class="col-lg-6 col-lg-offset-3">
					<p><t>Texas Tech University </t><br/>
						 MS, Computer Science
						 <br/><i>DoD, U.S. Navy Research Fellowship to develop defense software system solutions</i>
						 <br/><i>Lab spun off as corporation and acquired by public firm (Rudolph Technologies)</i>
						 <br/><i>Research recognized as significant “Lab to Market” initiative by State of Texas</i>
						<!--<br/><i>Extra info here</i>-->
					</p>
				</div>
				<!--
				<div class="col-lg-3">
					<p><sm>JUNE 2012</sm></p>
				</div>
				-->
	
		</div><!--/.row -->
		<br>
		<hr>
	</div><!--/.container -->
	
	<!-- WORK SECTION -->
	<div class="container desc">
		<div class="row">

				<div class="col-lg-2 col-lg-offset-1">
					<h5>WORK</h5>
				</div>
				<!-- EDIT: work line 1 -->
				<div class="col-lg-6">
					<p class="tight"><t>Director, Ossifrage Inc </t><br/>
					</p>
					<p><more>I am responsible for P&L and managing quantitative portfolio & risk management software products
					implemented with Agile/Scrum development process.
					<br/><i>Design portfolio & risk management software solutions based on desired risk exposures, duration and sector exposure using quantitative valuation algorithms along with analytics on financial and operational efficiency metrics of the firms(C/C++, Pyhton, R applications deployed and managed through Docker/Kubernetes on private, public & hybrid cloud)</i>
					</more></p>
				</div>
				<div class="col-lg-3">
					<p><sm>Oct 2014 - Current <br />
					</sm></p>
				</div>
				
				<!-- EDIT: work line 2-->
				<div class="col-lg-6 col-lg-offset-3">
					<p class="tight"><t>Business Consultant, Hitachi (now Affirmed Networks)</t><br/>
					</p>
					<p><more>Managed product strategy, security & architecture for key software components and microservices for an industry first 4G LTE wireless MME switch solution based on OpenStack SDN/NFV cloud computing platform.
					<br/><i>Generated first cloud computing revenue stream ($50M+) in North American & Japanese Wireless segments (AT&T & KDDI Japan, 500M+ transactions every day from 25M+ subscribers in US & Japan) along with highly profitable (70%+ gross margins) annual recurring multi-year service contracts</i>
					<br/><i>Partnered with executive management in US & Japan to align major initiatives and expected outcomes with group level effort and regularly presented project updates</i>
					<br/><i>Obtained buy in from executive management to permanently setup software security vulnerability checks as part of normal SDLC workflow which resulted in multi-year contracts from AT&T and KDDI</i>
					<br/><i>Carefully managed customer expectations during every software release & used customer feedback to realign internal processes to continuously improve product quality in every release cycle</i>
					<br/><i>Preached & Practiced Agile, Scrum and Test Driven SDLC model along with Hitachi continuous improvement management processes</i>
					</more></p>
				</div>
				<div class="col-lg-3">
					<p><sm>Apr 2012 - Sep 2014 <br />
					</sm></p>
				</div>
				<!-- EDIT: work line 3-->
				<div class="col-lg-6 col-lg-offset-3">
					<p class="tight"><t>Technology Strategist, Pizza Hut</t><br/>
					</p>
					<p><more>Lead a cross functional team of onshore and offshore professionals to develop technology strategy for Pizza Hut to increase revenue by migrating point-of-sale systems & backend to private cloud platform.
					<br/><i>Approved Software Consulting & Hardware Vendor contracts and exceeded key milestones by improving operational efficiency by 5%+ in stores nationwide on multibillion dollar revenue base</i>
					<br><i>Re-architected legacy software to allow scalability, reusability and production efficiencies and drove ontinuous process improvement through Agile, Scrum and Test driven SDLC practices</i>
					<br><i>Enabled team building and career progression opportunities for junior members and direct reports and managed offshore software consulting resources</i>
					</more></p>
				</div>
				<div class="col-lg-3">
					<p><sm>Nov 2010 - Mar 2012 <br />
					</sm></p>
				</div>
				<!-- EDIT: work line 4-->
				<div class="col-lg-6 col-lg-offset-3">
					<p class="tight"><t>Business Consultant, Danaher Corporation</t><br/>
					</p>
					<p><more>Formulated business strategy, product roadmaps and software designs for real-time network monitoring on FemtoCells and 4G mobile networks.
					<br/><i> Regularly presented project status for executive management during weekly business meetings and obtained multi-year recurring contract worth $5M+ from AT&T in record time </i>
					</more></p>
				</div>
				<div class="col-lg-3">
					<p><sm>Mar 2009 - Oct 2010 <br />
					</sm></p>
				</div>
				<!-- EDIT: work line 5-->
				<div class="col-lg-6 col-lg-offset-3">
					<p class="tight"><t>Senior Software Engineer, Cisco Systems</t><br/>
					</p>
					<p><more>Matrix managed small software team to design and implement various features on Cisco enterprise IP phones including power save, call center recording and advanced services support through XML and third-party apps.
					<br/><i>Introduced third-party application driven architecture support on Cisco IP phones to allow thirdparties and VARs to develop enterprise specific applications and expanded Cisco’s market share in high end IP phones</i>
					<br/><i>Achieved longer shelf life, lower recycling costs, higher environmental rating and higher unit prices for IP phones and increased y-o-y revenue growth by 15% on high end color IP phones with gross margins in 70% to 75% range through high value & energy efficient features</i>
					</more></p>
				</div>
				<div class="col-lg-3">
					<p><sm>Jun 2005 - Feb 2009 <br />
					</sm></p>
				</div>
				<!-- EDIT: work line 6-->
				<div class="col-lg-6 col-lg-offset-3">
					<p class="tight"><t>Software Engineer, Tektronix (now Netscout)</t><br/>
					</p>
					<p><more>Designed and supervised critical wireless network monitoring products during entire lifecycle of Inet Technologies from early stage startup to a publicly listed firm and subsequent acquisition by Tektronix.
					<br/><i>Devised and patented software algorithms used in products designed for 2G, 3G & 4G wireless networks monitoring, business intelligence, service assurance & data analytics and achieved revenue growth from $0 to $50 - $100 million annual revenue over 8 years with gross margins around 80% </i>
					<br/><i>Led multiple customer business and technical presentations and won major contracts from global wireless carriers in North America, Europe and Asia for combined software & hardware solutions (high density distributed computing platforms)</i>
					</more></p>
				</div>
				<div class="col-lg-3">
					<p><sm>Jan 1996 - Apr 2005 <br />
					</sm></p>
				</div>

		</div><!--/.row -->
		<br>
		<hr>
	</div><!--/.container -->


	<!-- AWARDS SECTION -->
	<div class="container desc">
		<div class="row">
				<div class="col-lg-2 col-lg-offset-1">
					<h5>AWARDS</h5>
				</div>

				<!-- EDIT: awards line 1-->
				<div class="col-lg-6">
					<p><t><a href="https://patents.google.com/patent/US6633555"> U.S. Patent#6633555: System and method for monitoring signaling units on A-interface links in a GSM network</a></t><br/>
					</p>
				</div>
				<!-- 
				<div class="col-lg-3">
					<p><sm>NOVEMBER 2013</sm></p>
				</div>
				-->
	
		</div><!--/.row -->
		<hr>
		<br>
	</div><!--/.container -->
	

	<!-- SKILLS SECTION -->
	<div class="container desc">
		<div class="row">
				<div class="col-lg-2 col-lg-offset-1">
					<h5>TECHNICAL SKILLS</h5>
				</div>

				<!-- EDIT: awards line 1-->
				<div class="col-lg-6">
					<p><t>Brief Summary</t>
					<br/><i><b>Languages:</b> C, C++, Java, Python, R, XML, JavaScript, PostgreSQL</i>
					<br/><i><b>Platforms:</b> Linux, Unix, Windows, Large Scale Distributed Platforms, Embedded Systems, Cisco Unified Communications Platform, Juniper routers, OpenStack SDN/NFV Cloud Platform Architecture, Redundant, fault tolerant & Scalable infrastructure platforms</i>
					<br/><i><b>Tools & Methodologies:</b> gdb, valgrind, coverity, ethereal, cvs, svn, git, bash, Microsoft Office Suite, Agile, Scrum, Atlassian project management toolset (JIRA, Crucible, Trello etc), gnu toolchain, Anaconda data science toolkit (R, R-studio, Jupyter etc), Application lifecycle management with redundancy & failover (similar to Kubernetes/Amazon ECS orchestration mechanisms & Docker on public cloud platforms), Microservices, Autoscaling, RESTful API, Virtualization, Data Analytics</i>
					</p>
				</div>
				<!-- 
				<div class="col-lg-3">
					<p><sm>NOVEMBER 2013</sm></p>
				</div>
				-->

		</div><!--/.row -->
		<br>
	</div><!--/.container -->
	

	<section id="contact" name="contact"></section>
	<!--FOOTER DESCRIPTION -->
	<div id="footwrap" class="footer">
		<div class="container">
			<div class="row">
			
				<div class="col-lg-2 col-lg-offset-1">
					<h5>CONTACT</h5>
				</div>
				<!-- EDIT: email -->
				<div class="col-lg-6">
					<p><t>Email</t><br/>
						<a href="mailto:vijay.venkata@gmail.com" target="_blank" class="mail">vijay.venkata@gmail.com</a> <br/>
					</p>
					<!-- EDIT: address -->
				<!--
					<p><t>Address</t><br/>
						123 Some St. <br/>
						City, State 01234 <br/>
						United States of America<br/>
					</p>
				-->
					<!-- EDIT: phone number -->
				<!--
					<p><t>Phone</t><br/>
						<a href="tel:2345678901" class="tel">(234) 567-8901</a> <br/>
					</p>
				-->
				</div>
				<div class="col-lg-3">
					<p><sm>SOCIAL LINKS</sm></p>
					<p>
						<!-- EDIT: Social Links. Replace # with your URL for each -->
						<a href="https://www.linkedin.com/in/vijay-venkata/" target="_blank"><i class="icon-linkedin"></i></a>
					</p>
				</div>
			</div><!--/.row -->
		</div><!--/.container -->
	</div><!--/ #footer -->
  </body>
</html>
